###--- >>> `sunspots' <<<----- Monthly Mean Relative Sunspot Numbers

	## alias	 help(sunspots)

##___ Examples ___:

data(sunspots)
plot(sunspots, main = "sunspots data", xlab = "Year",
     ylab = "Monthly sunspot numbers")

## Keywords: 'datasets'.


